QtiPlot(1)

NAME
QtiPlot - Data Analysis and Scientific Plotting

SYNOPSIS
qtiplot [options][file(s)]

DESCRIPTION
This manual page documents briefly the qtiplot command. This manual page was written for the Debian distribution because the original program does not have a manual page.

qtiplot is a powerful data analysis and scientific plotting program. It has an easy to use graphical user interface and a spreadsheet calculator, a good fitting wizard and more. It can import project files from the Origin program.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--about
    Show about dialog and exit

--default
    Start QtiPlot with the default settings

--help
    Show command line options

--lang=XX
    Start QtiPlot in language XX ('en', 'fr', 'de', ...)

--manual
    Show QtiPlot manual in a standalone window

--version
    Print QtiPlot version and release date

--execute
    Execute the script file given as argument

AUTHOR
This manual page was written by Gudjon I. Gudjonsson <gudjon@gudjon.org>, for Debian GNU/Linux, but may be used by others.

QtiPlot was written by Ion Vasilief and more.